@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.6666%;
	padding-left: 1.6666%;
	padding-right: 1.6666%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	color: #cc9933;
}
.telephone {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.footer2 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #cc9933;
}



.strapline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #cc9933;
	font-weight: lighter;
}
.registeredmark {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #cc9933;
}



#space {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#websitecomingsoon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#textunderanim {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#videone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#videotwo {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spaceline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#patterns {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#shapes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#facebook {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footermenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	border-top-style: 10;
	border-bottom-style: 10;
	padding-top: 10px;
	padding-bottom: 10px;
}
#llg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#patterns2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#textpatterns {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pattern3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#textpatterns2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-left: 0;
}
.bottommenutext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #cc9933;
}

#address5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-left: 10px;
}
#bottommenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#howtoorder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#howtoorder2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#careofpieces {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#address6 {
	clear: both;
	float: left;
	width: 65.5172%;
	display: block;
	background-color: #000;
}
#faqs {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sitemap4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menutester {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#zoom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#zoomer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#piecesdetail {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#magiczoomer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#formfield {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#howtorder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#delivery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.7777%;
	padding-left: 1.1111%;
	padding-right: 1.1111%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
}
#space {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#websitecomingsoon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}
#textunderanim {
	clear: both;
	float: left;
	margin-left: 22.7272%;
	width: 54.5454%;
	display: block;
}
#videone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43.1818%;
	display: block;
}
#videotwo {
	clear: none;
	float: left;
	margin-left: 13.6363%;
	width: 43.1818%;
	display: block;
}
#spaceline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#patterns {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43.1818%;
	display: block;
}
#shapes {
	clear: none;
	float: left;
	margin-left: 13.6363%;
	width: 43.1818%;
	display: block;
}
#address {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43.1818%;
	display: block;
}
#facebook {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footermenu {
	clear: none;
	float: left;
	margin-left: 13.6363%;
	width: 43.1818%;
	display: block;
}
#llg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#patterns2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#textpatterns {
	clear: both;
	float: left;
	margin-left: 0;
	width: 54.5454%;
	display: block;
}
#pattern3 {
	clear: none;
	float: left;
	margin-left: 13.6363%;
	width: 43.1818%;
	display: block;
}
#textpatterns2 {
	clear: none;
	float: left;
	margin-left: 2.2727%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43.1818%;
	display: block;
}
#bottommenu {
	clear: none;
	float: left;
	margin-left: 13.6363%;
	width: 43.1818%;
	display: block;
}
#aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20.4545%;
	display: block;
}
#howtoorder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#howtoorder2 {
	clear: none;
	float: left;
	margin-left: 2.2727%;
	width: 20.4545%;
	display: block;
}
#careofpieces {
	clear: none;
	float: left;
	margin-left: 2.2727%;
	width: 20.4545%;
	display: block;
}
#address6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#faqs {
	clear: none;
	float: left;
	margin-left: 2.2727%;
	width: 9.0909%;
	display: block;
}
#sitemap4 {
	clear: none;
	float: left;
	margin-left: 2.2727%;
	width: 20.4545%;
	display: block;
}
#menutester {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#zoom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#zoomer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#piecesdetail {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#magiczoomer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#formfield {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#howtorder {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}
#delivery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.3333%;
	max-width: 960px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#websitecomingsoon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 83.0508%;
	display: block;
}
#textunderanim {
	clear: both;
	float: left;
	margin-left: 25.4237%;
	width: 57.6271%;
	display: block;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
}
#videone {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 40.6779%;
	display: block;
}
#videotwo {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 40.6779%;
	display: block;
}
#spaceline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#patterns {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 40.6779%;
	display: block;
}
#shapes {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 40.6779%;
	display: block;
}

.arrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	background-color: #000;
}

.generaltext {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	color: #666666;
}

#patterns2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#textpatterns {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
	background-color: #000;
}

#pattern3 {
	clear: none;
	float: left;
	margin-left: 10.1694%;
	width: 32.2033%;
	display: block;
}

#textpatterns2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#address5 {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 23.7288%;
	display: block;
}

#bottommenu {
	clear: none;
	float: left;
	margin-left: 10.1694%;
	width: 15.2542%;
	display: block;
}

#aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.2542%;
	display: block;
}

#howtoorder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#howtoorder2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}

#careofpieces {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}

#address6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#faqs {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 15.2542%;
	display: block;
}

#sitemap4 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 15.2542%;
	display: block;
}

#menutester {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#zoom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#zoomer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#piecesdetail {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#magiczoomer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#formfield {
	clear: both;
	float: left;
	margin-left: 25.4237%;
	width: 49.1525%;
	display: block;
}

#howtorder {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 83.0508%;
	display: block;
}

#delivery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#sitemap {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 66.1016%;
	display: block;
}

#spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
body {
  background: #000;
  padding: 0;
  margin: 0;
}

/* Outer container - the padding will keep the container the correct proportions for the video */
.banner {
  position: relative;
  padding-bottom: 56.2%;
  width: 100%;
  overflow: hidden;
}

.videoembed {
  position: absolute;
  top: 0;
  /*z-index: -99; */
  width: 100%; 
  height: 100%;
  background: #000;
}

/* If you want to include the title... */
.banner-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  padding: 20px 40px;
  text-align: center;
  box-sizing:border-box;
}

.banner-title h1 {
  color: #fff;
  font-size: 1.2rem;
  font-family: Arial, sans-serif;
  font-weight: normal;
}
/* small calption - optional */
.caption {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-style:italic;
}
	
